Bug 10370 - Re: # 10265
Re: # 10265
Status: CLOSED DUPLICATE of bug 10265
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-27 09:47 EST by asosin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-05 10:49:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description asosin 2000-03-27 09:47:40 EST
It has been one week since I posted #10265
and I don't think people can see it.  When I do the search
on your web site this particular request is not listed, unless you type
in the number by hand.
Comment 1 dingof 2000-04-05 09:27:59 EDT
It has been two weeks since I posted the original problem, is anyone seeing this
post ?  If I don't see an update in the next week I will assume that something
is wrong.

Could someone please have a look at # 10265.  It is a serious security problem !
Comment 2 Bill Nottingham 2000-04-05 10:49:59 EDT
*** This bug has been marked as a duplicate of 10265 ***
Comment 3 dingof 2000-04-14 13:13:59 EDT
This Bug has been marked as Resolved,
yet I still don't see a solution to the post.

Please have a look at Bug 10265 and read it carefully since
I am now amble to duplicate this bug on over 100 computers.

The main issue is that if you install NT and Linux then
there is nothing to prevent the users from being the root,
the users don't even have to enter a password.

Note You need to log in before you can comment on or make changes to this bug.